
CREATE TABLE PCCP0A (
       PNR                  VARCHAR2(12) NOT NULL,
       NAMN                 VARCHAR2(180) NOT NULL,
       ADRESS               VARCHAR2(70) NOT NULL,
       COADR                VARCHAR2(70) NOT NULL,
       POSTNR               VARCHAR2(16) NOT NULL,
       ORT                  VARCHAR2(64) NOT NULL,
       HEMTEL               VARCHAR2(32) NOT NULL,
       ARBTEL               VARCHAR2(32) NOT NULL,
       PERSTEL              VARCHAR2(32) NOT NULL,
       MOBIL                VARCHAR2(32) NOT NULL,
       FAX                  VARCHAR2(32) NOT NULL,
       EPOSTHEM             VARCHAR2(100) NOT NULL,
       EPOSTARB             VARCHAR2(100) NOT NULL,
       MEDBSKAP             NUMBER(9) NOT NULL,
       MEDBDAT              VARCHAR2(8) NOT NULL,
       NYCKKOD              VARCHAR2(24) NOT NULL,
       FOLKKOM              NUMBER(9) NOT NULL,
       FODKOM               NUMBER(9) NOT NULL,
       BOKOM                NUMBER(9) NOT NULL,
       AVREGORS             NUMBER(9) NOT NULL,
       AVREGDAT             VARCHAR2(8) NOT NULL,
       ADRSKYDD             NUMBER(1) NOT NULL,
       HEMLIGTFN            NUMBER(1) NOT NULL,
       UPDDAT               VARCHAR2(8) NOT NULL,
       UPDSIGN              VARCHAR2(10) NOT NULL,
       MODMAL               NUMBER(9) NOT NULL,
       KOMSPRAK             NUMBER(9) NOT NULL,
       FODDAT               VARCHAR2(8) NOT NULL,
       KON                  NUMBER(1) NOT NULL,
       ADRSPRAK             NUMBER(1) NOT NULL,
       FONETNAMN            VARCHAR2(180) NOT NULL,
       YRKE                 VARCHAR2(35) NOT NULL,
       SMEKNAMN             VARCHAR2(50) NOT NULL,
       UTL_ADR              VARCHAR2(100) NOT NULL,
       UTL_POSTADR          VARCHAR2(64) NOT NULL,
       UTL_ADRLAND          NUMBER(9) NOT NULL,
       TIDKOMM              NUMBER(9) NOT NULL,
       GRUPP                NUMBER(9) NOT NULL,
       EGENCIVKOD           NUMBER(9) NOT NULL,
       EJAVIS               NUMBER(1) NOT NULL,
       SAKNBOST             NUMBER(1) NOT NULL,
       AVLDAT               VARCHAR2(8) NOT NULL,
       CIVKOD               NUMBER(9) NOT NULL,
       CIVDAT               VARCHAR2(8) NOT NULL,
       SPRAKTEXT            VARCHAR2(30) NOT NULL,
       LANDTEXT             VARCHAR2(30) NOT NULL,
       ADRESSDAT            VARCHAR2(8) NOT NULL,
       UTLANDTEXT           VARCHAR2(30) NOT NULL
);
